﻿/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@font-face
{
	font-family:IranSans;
	font-style:normal;
	font-weight:normal;
	src:url("../Fonts/IranSans/Regular.eot");
	src:url("../Fonts/IranSans/Regular.eot?#iefix") format('embedded-opentype'),
		url("../Fonts/IranSans/Regular.woff2") format('woff2'),
		url("../Fonts/IranSans/Regular.woff") format('woff'),
		url("../Fonts/IranSans/Regular.ttf") format('truetype');
}
@font-face
{
	font-family:IranSansFa;
	font-style:normal;
	font-weight:normal;
	src:url("../Fonts/IranSansFa/Regular.eot");
	src:url("../Fonts/IranSansFa/Regular.eot?#iefix") format('embedded-opentype'),
		url("../Fonts/IranSansFa/Regular.woff2") format('woff2'),
		url("../Fonts/IranSansFa/Regular.woff") format('woff'),
		url("../Fonts/IranSansFa/Regular.ttf") format('truetype');
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

html
{
	overflow-x:hidden !important;
}
body
{
	direction:rtl;
	margin:0px;
}
a
{
	-webkit-transition:color 0.5s ease;
	-moz-transition:color 0.5s ease;
	transition:color 0.5s ease;
}
p
{
	margin:0px;
	padding:0px;
	font-weight:normal;
}
hr
{
	width:100%;
	height:2px;
	margin:10px auto 10px auto;
	padding:0px;
	border:none;
	background-color:#cdcdcd;
}
::selection
{
	color:#ffffff;
	background-color:#38598c;
}
::-moz-selection
{
	color:#ffffff;
	background-color:#38598c;
}
.ltr-field
{
	direction:ltr;
}
.ltr-field-align-right
{
	direction:ltr;
	text-align:right;
}
.clear-both
{
	clear:both;
}
.display-none
{
	display:none;
}
.farsi
{
    font-family:IranSansFa !important;
}
.farsi input
{
    font-family:IranSansFa !important;
}
.farsi select
{
    font-family:IranSansFa !important;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.form
{
}
.form p
{
    height:40px;
    line-height:40px;
	margin:0px;
	padding:0px;
	font-family:IranSans;
	font-size:13px;
	color:#000000;
}
.form input[type=text]
{
	width:100%;
}
.form input[type=password]
{
	width:100%;
}
.form input[type=submit]
{
	width:100%;
}
.form input[type=file]
{
	width:100%;
}
.form input[type=tel]
{
	width:100%;
}
.form input[type=number]
{
	width:100%;
}
.form select
{
	width:100%;
}
.form textarea
{
	width:100%;
}
.form-captcha
{
    width:100%;
	height:37px;
	border:solid 1px #cdcdcd;
	outline:0px;
	background-color:#ffffff;
	text-align:center;
	overflow:hidden;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.form-captcha div
{
    background:#ffffff url("../Images/background-captcha.jpg");
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.form-right
{
	width:49.5%;
	float:right;
}
.form-left
{
	width:49.5%;
	float:left;
}
.form-half
{
    width:420px;
    margin:0px auto;
}
.form-contact-us
{
	height:700px;
}
.form-contact-us-text
{
    width:100%;
    height:49.5%;
    padding:10px;
	border:solid 1px #cdcdcd;
	background-color:#ffffff;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.form-contact-us-map
{
    width:100%;
    height:49.5%;
	margin-top:1%;
	overflow:hidden;
	border:solid 1px #cdcdcd;
	background-color:#ffffff;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.form-single-body
{
    background:#ffffff url("../Images/background-accounts.jpg") no-repeat center center fixed;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
}
.form-single
{
    width:380px;
    margin-right:-190px;
    padding:20px;
    background-color:#ffffff;
    position:absolute;
    top:50%;
    right:50%;
    -webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-shadow:0px 0px 15px 0px rgba(0,0,0,0.5);
    -moz-box-shadow:0px 0px 15px 0px rgba(0,0,0,0.5);
    box-shadow:0px 0px 15px 0px rgba(0,0,0,0.5);
}
.form-single-logo
{
    text-align:center;
    margin-bottom:15px;
}
.form-single-logo > a
{
}
.form-single-logo > a > img
{
    width:96px;
    height:auto;
    border:0px;
    outline:0px;
}
.form-input-center input[type=number]
{
    text-align:center;
    letter-spacing:5px;
}
.form-input-center input[type=tel]
{
    text-align:center;
    letter-spacing:5px;
}
.form-input-center input[type=text]
{
    text-align:center;
    letter-spacing:5px;
}
.form-time-left
{
    width:100%;
	height:37px;
	line-height:37px;
	margin-bottom:10px;
	border:solid 1px #cdcdcd;
	outline:0px;
	background-color:#ffffff;
	font-family:IranSansFa;
	font-size:14px;
	color:#333333;
	text-align:center;
	letter-spacing:5px;
	overflow:hidden;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.form-time-left:empty
{
    display:none;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.form-single > ul
{
    margin:10px 5px 0px 0px;
    padding:0px;
    list-style:none;
}
.form-single > ul > li
{
    height:32px;
    line-height:32px;
    font-family:IranSans;
	font-size:13px;
	color:#000000;
}
.form-single > ul > li > a
{
    color:#4285f4;
    text-decoration:none;
}
.form-single > ul > li > a:hover
{
    color:#000000;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.form-signup
{
    margin-top:-329.5px;
}
.form-signin
{
    margin-top:-307px;
}
.form-signin-otp
{
    margin-top:-268.5px;
}
.form-forget-password
{
    margin-top:-252.5px;
}
.form-forget-password-change
{
    margin-top:-138.5px;
}
.form-verification
{
    margin-top:-162px;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.submit
{
	margin-top:10px;
	text-align:center;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.accounts-menu > ul
{
    width:auto;
    margin:10px auto;
    padding:0px;
    list-style:none;
    display:table;
}
.accounts-menu > ul > li
{
    margin:15px;
    text-align:center;
    float:right;
}
.accounts-menu > ul > li > a
{
    font-family:IranSans;
    font-size:13px;
    color:#000000;
    text-decoration:none;
}
.accounts-menu > ul > li > a:hover
{
    color:#38598c;
}
.accounts-menu > ul > li > a > div:last-child
{
    margin-top:10px;
}
.accounts-menu > ul > li > a > div > i
{
    font-size:48px;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.text
{
	font-family:IranSans;
	font-size:14px;
	color:#333333;
	line-height:30px;
	text-align:justify;
}
.text a
{
	color:#1a0dab;
	text-decoration:underline;
}
.text a:hover
{
	color:#4285f4;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.link
{
	font-family:IranSans;
	font-size:14px;
	color:#333333;
}
.link a
{
	color:#1a0dab;
	text-decoration:underline;
}
.link a:hover
{
	color:#4285f4;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.pageline
{
    margin:0px;
    padding:0px;
    list-style:none;
}
.pageline li
{
    margin:0px 0px 25px 0px;
    font-family:IranSans;
    font-size:14px;
    color:#000000;
}
.pageline li:last-child
{
    margin-bottom:0px;
}
.pageline h4
{
    margin:0px;
    padding:0px;
    font-weight:normal;
    font-size:16px;
    color:#38598c;
}
.pageline img
{
    width:100%;
    height:auto;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;
}
.pageline .image-right
{
    width:250px;
    margin-left:10px;
    margin-bottom:10px;
    float:right;
}
.pageline .image-left
{
    width:250px;
    margin-right:10px;
    margin-bottom:10px;
    float:left;
}
.pageline .image-top
{
    width:100%;
    height:auto;
    margin-bottom:10px;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.pages-images
{
    margin:2% 0px;
    padding:0px;
    list-style:none;
}
.pages-images > li
{
    width:32%;
    height:auto;
    margin-left:2%;
    margin-bottom:2%;
    overflow:hidden;
    position:relative;
    float:right;
}
.pages-images > li:nth-child(3n)
{
    margin-left:0px;
}
.pages-images > li > a
{
    width:100%;
    height:auto;
    border:0px;
    outline:0px;
    display:block;
    text-decoration:none;
}
.pages-images > li > a > img
{
    width:100%;
    height:auto;
    border:0px;
    outline:0px;
    display:block;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}
.pages-images > li > a > h3
{
    height:50px;
	line-height:50px;
	margin:0px;
	padding:0px;
	font-family:IranSans;
	font-weight:bold;
	font-size:16px;
	color:#000000;
	text-align:right;
	overflow:hidden;
	white-space:nowrap;
    text-overflow:ellipsis;
    -webkit-transition:color 0.5s ease;
	-moz-transition:color 0.5s ease;
	transition:color 0.5s ease;
}
.pages-images > li > a > h3:hover
{
	color:#f1b604;
}
.pages-images > li > a > span
{
    width:100px;
    height:30px;
	line-height:30px;
	margin:0px;
	padding:0px;
	background-color:#37598c;
	font-family:IranSans;
	font-weight:bold;
	font-size:14px;
	color:#ffffff;
	text-align:center;
	display:block;
	-webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    -webkit-transition:background-color 0.5s ease;
	-moz-transition:background-color 0.5s ease;
	transition:background-color 0.5s ease;
}
.pages-images > li > a > span:hover
{
    background-color:#f1b604;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.posts
{
    margin:0px;
    padding:0px;
    list-style:none;
}
.posts > li
{
    width:32%;
    height:auto;
    margin-left:2%;
    margin-bottom:2%;
    padding:0px 0px 50px 0px;
    overflow:hidden;
    position:relative;
    float:right;
    -webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.posts > li:nth-child(3n)
{
    margin-left:0px;
}
.posts > li > a
{
    width:100%;
    height:auto;
    border:0px;
    outline:0px;
    display:block;
    overflow:hidden;
}
.posts > li > a:hover img
{
    -webkit-transform:scale(0.9);
    transform:scale(0.9);
}
.posts > li > a > img
{
    width:100%;
    height:auto;
    border:0px;
    outline:0px;
    display:block;
    -webkit-transition:0.25s ease;
    transition:0.25s ease;
}
.posts > li > h3
{
    margin:10px 0px;
    padding:0px;
    font-family:IranSans;
    font-weight:bold;
    font-size:16px;
    color:#37598c;
    overflow:hidden;
	white-space:nowrap;
    text-overflow:ellipsis;
}
.posts > li > h3 > a
{
    color:#37598c;
    text-decoration:none;
}
.posts > li > h3 > a:hover
{
    color:#f1b604;
}
.posts-summary
{
    height:48px;
    margin:0px auto;
    font-family:IranSans;
    font-size:13px;
    color:#000000;
    text-align:justify;
    overflow:hidden;
}
.posts-more > a
{
    width:100px;
    height:36px;
    line-height:36px;
    background-color:#f1b604;
    font-family:IranSans;
    font-weight:bold;
    font-size:13px;
    color:#37598c;
    text-decoration:none;
    text-align:center;
    display:block;
    position:absolute;
    left:0px;
    bottom:0px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    -webkit-transition:color 0.5s ease, background-color 0.5s ease;
	-moz-transition:color 0.5s ease, background-color 0.5s ease;
	transition:color 0.5s ease, background-color 0.5s ease;
}
.posts-more > a:hover
{
    background-color:#37598c;
    color:#ffffff;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.post-images
{
    width:384px;
    margin:0px 0px 10px 10px;
    padding-left:10px;
    float:right;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
.post-images a
{
}
.post-images img
{
	width:100%;
	height:auto;
	border:0px;
	outline:0px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.post-date
{
	direction:ltr;
	margin-top:10px;
	font-family:IranSansFa;
	font-size:13px;
	color:#000000;
	text-align:left;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.search
{
	margin:0px;
	padding:0px;
	list-style:none;
}
.search > li
{
    height:32px;
    line-height:32px;
}
.search > li > i
{
    position:relative;
    top:2px;
}
.search > li > a
{
	font-family:IranSans;
	font-size:13px;
	color:#000000;
	text-decoration:none;
}
.search > li > a:hover
{
	color:#38598c;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.sitemap
{
	margin:0px;
	padding:0px;
	list-style:none;
}
.sitemap > li
{
    height:32px;
    line-height:32px;
}
.sitemap > li > i
{
    position:relative;
    top:2px;
}
.sitemap > li > a
{
	font-family:IranSans;
	font-size:13px;
	color:#000000;
	text-decoration:none;
}
.sitemap > li > a:hover
{
	color:#38598c;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.tags
{
	margin:0px;
	padding:0px;
	list-style:none;
}
.tags > li
{
	line-height:32px;
	margin-left:10px;
	float:right;
}
.tags > li > a
{
	font-family:IranSans;
	font-size:12px;
	color:#1a0dab;
	text-decoration:none;
}
.tags > li > a:hover
{
    color:#4285f4;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.list-info
{
	font-family:IranSans;
	font-size:13px;
	color:#000000;
}
.list-info > ul
{
	margin:0px;
	padding:0px;
	list-style:none;
}
.list-info > ul > li
{
    background-color:#ffffff;
	overflow:hidden;
}
.list-info > ul > li > div
{
	height:auto;
	padding:10px;
	border:solid 1px #eeeeee;
	border-bottom:0px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.list-info > ul > li > div:first-child
{
	width:25%;
	border-left:0px;
	float:right;
}
.list-info > ul > li > div:last-child
{
	width:75%;
	float:left;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.back-top
{
    height:48px;
    width:48px;
    background:rgba(56,89,139,0.8) url("../Images/back-top.png") no-repeat center 50%;
    opacity:0;
    text-indent:100%;
    display:block;
    z-index:999999999999;
    overflow:hidden;
    visibility:hidden;
    position:fixed;
    bottom:16px;
    right:16px;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
    -webkit-transition:opacity 0.3s 0s, visibility 0s 0.3s, background-color 0.3s 0s;
    -moz-transition:opacity 0.3s 0s, visibility 0s 0.3s, background-color 0.3s 0s;
    -o-transition:opacity 0.3s 0s, visibility 0s 0.3s, background-color 0.3s 0s;
    transition:opacity 0.3s 0s, visibility 0s 0.3s, background-color 0.3s 0s;
}
.back-top.back-top--show,
.back-top.back-top--fade-out,
.back-top:hover
{
    -webkit-transition:opacity 0.3s 0s, visibility 0s 0s, background-color 0.3s 0s;
    -moz-transition:opacity 0.3s 0s, visibility 0s 0s, background-color 0.3s 0s;
    -o-transition:opacity 0.3s 0s, visibility 0s 0s, background-color 0.3s 0s;
    transition:opacity 0.3s 0s, visibility 0s 0s, background-color 0.3s 0s;
}
.back-top.back-top--show
{
    opacity:1;
    visibility:visible;
}
.back-top.back-top--fade-out
{
    opacity:0.5;
}
.back-top:hover
{
    background-color:#38598c;
    opacity:1;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.loading-progress
{
    width:100%;
    height:100%;
    background:#ffffff url("../Images/logo.png") no-repeat center;
    z-index:99999999;
    position:fixed;
    left:0px;
    top:0px;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.products-categories
{
    margin:0px;
    padding:0px;
    list-style:none;
}
.products-categories > li
{
    width:32%;
    margin-left:2%;
    margin-bottom:2%;
    float:right;
}
.products-categories > li:nth-child(3n)
{
    margin-left:0px;
}
.products-categories > li > a
{
    width:100%;
    height:auto;
    font-family:IranSans;
    font-weight:bold;
    font-size:16px;
    color:#365a8c;
    text-decoration:none;
    text-align:center;
}
.products-categories > li > a:hover
{
    color:#000000;
}
.products-categories > li > a > div:last-child
{
    margin-top:10px;
    overflow:hidden;
	white-space:nowrap;
    text-overflow:ellipsis;
}
.products-categories > li > a > div > img
{
    width:100%;
	height:auto;
	border:0px;
	outline:0px;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.products
{
    margin:0px;
    padding:0px;
    list-style:none;
}
.products > li
{
    width:23.5%;
    height:auto;
    margin-left:2%;
    margin-bottom:2%;
    background-color:#ffffff;
    float:right;
    position:relative;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
.products > li:nth-child(4n)
{
    margin-left:0px;
}
.products > li:hover .products-add-to-cart a
{
    background-color:#f1b604;
    color:#ffffff;
}
.products > li > a > img
{
    width:100%;
    height:auto;
    border:0px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
.products > li > h2
{
    height:32px;
    margin-top:10px;
    padding:0px;
    font-family:IranSans;
    font-weight:bold;
    font-size:16px;
    text-align:right;
    overflow:hidden;
	white-space:nowrap;
    text-overflow:ellipsis;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
.products > li > h2 > a
{
    color:#365a8c;
    text-decoration:none;
}
.products > li > h2 > a:hover
{
    color:#000000;
}
.products-price-a
{
    direction:ltr;
    height:32px;
    line-height:32px;
    margin:0px 0px 5px 10px;
    font-family:IranSansFa;
    font-weight:bold;
    font-size:14px;
    color:#000000;
    text-align:left;
    overflow:hidden;
	white-space:nowrap;
    text-overflow:ellipsis;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
.products-price-a > span
{
    height:24px;
    line-height:24px;
    margin-right:5px;
    padding:0px 5px;
    background-color:#008287;
    font-weight:normal;
    font-size:12px;
    color:#ffffff;
    display:inline-block;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
}
.products-price-a > strike
{
    color:#acacac;
}
.products-price-b
{
    height:32px;
    line-height:32px;
    margin:0px 0px 10px 12px;
    font-family:IranSansFa;
    font-weight:bold;
    font-size:14px;
    color:#000000;
    text-align:left;
    overflow:hidden;
	white-space:nowrap;
    text-overflow:ellipsis;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
.products-price-b > span
{
    padding:0px 10px;
    color:#acacac;
    display:block;
    text-align:center;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.products-add-to-cart a
{
	width:100%;
	height:36px;
	line-height:36px;
	margin:0px auto 2.5% auto;
	padding:0px 10px;
	border:0px;
	outline:0px;
	background-color:#365a8c;
	font-family:IranSans;
	font-weight:bold;
	font-size:13px;
	color:#ffffff;
	text-decoration:none;
	text-align:right;
	display:block;
	cursor:pointer;
	position:relative;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-transition:color 0.5s, background-color 0.5s;
	-moz-transition:color 0.5s, background-color 0.5s;
	-o-transition:color 0.5s, background-color 0.5s;
	transition:color 0.5s, background-color 0.5s;
}
.products-add-to-cart a:hover
{
    background-color:#f1b604 !important;
    color:#ffffff;
}
.products-add-to-cart i
{
    font-size:22px;
    position:absolute;
    top:8px;
    left:10px
}
.products-add-to-cart-space
{
    width:100%;
	height:36px;
	line-height:36px;
	margin:0px 0px 2.5% 0px;
}
.products-add-to-cart-space-home
{
    width:100%;
	height:36px;
	line-height:36px;
	margin:0px 0px 2.5% 0px;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.products-images
{
    width:384px;
    padding-left:20px;
    border-left:solid 1px #eeeeee;
    float:right;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
.products-images img
{
	width:100%;
	border:0px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.products-info
{
    width:384px;
    width:calc(100% - 384px);
    height:auto;
    padding:20px 20px 0px 0px;
    float:left;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
.products-info-title
{
    margin:0px 0px 10px 0px;
    padding:0px;
    font-family:IranSans;
    font-weight:normal;
    font-size:18px;
    color:#494949;
}
.products-info-price
{
    margin:0px 0px 10px 0px;
    font-family:IranSansFa;
    font-size:14px;
    color:#494949;
}
.products-info-price strike
{
    color:#ef3f3e;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.products-info-unavailable
{
    font-family:IranSans;
    font-weight:bold;
    font-size:16px;
    color:#ff0000;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.products-info-original
{
    
    font-family:IranSans;
    font-size:10px;
    color:#ff0000;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.products-info-brand > a
{
	line-height:24px;
	margin:5px 0px 10px 0px;
	padding:0px 15px;
	background-color:#00bfd6;
	font-family:IranSans;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
	display:inline-block;
	-webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    -webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-transition:color 0.25s ease, background-color 0.25s ease;
	-moz-transition:color 0.25s ease, background-color 0.25s ease;
	-o-transition:color 0.25s ease, background-color 0.25s ease;
	transition:color 0.25s ease, background-color 0.25s ease;
}
.products-info-brand > a:hover
{
    background-color:#eeeeee;
    color:#000000;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.products-add-to-shopping-cart a
{
	width:160px;
	height:36px;
	line-height:36px;
	padding:0px 10px;
	border:0px;
	outline:0px;
	background-color:#365a8c;
	font-family:IranSans;
	font-weight:bold;
	font-size:13px;
	color:#ffffff;
	text-decoration:none;
	text-align:right;
	display:block;
	cursor:pointer;
	position:relative;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-transition:color 0.5s, background-color 0.5s;
	-moz-transition:color 0.5s, background-color 0.5s;
	-o-transition:color 0.5s, background-color 0.5s;
	transition:color 0.5s, background-color 0.5s;
}
.products-add-to-shopping-cart a:hover
{
    background-color:#f1b604;
}
.products-add-to-shopping-cart i
{
    font-size:22px;
    position:absolute;
    top:8px;
    left:10px
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.products-button
{
    width:auto;
    height:30px;
    line-height:30px;
    margin:10px 0px 10px 5px;
    padding:0px 5px;
    border:solid 1px #eeeeee;
    outline:0px;
    font-family:IranSansFa;
    font-size:10px;
    color:#888888;
    text-decoration:none;
    text-align:left;
    cursor:pointer;
    display:inline-block;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    -webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.products-button i
{
    padding-left:2px;
    font-size:14px;
    position:relative;
    top:2px;
    -webkit-transition:color 0.25s ease;
	-moz-transition:color 0.25s ease;
	-o-transition:color 0.25s ease;
	transition:color 0.25s ease;
}
.products-button-favourite-off
{
}
.products-button-favourite-off:hover i
{
    color:#ff0000;
}
.products-button-favourite-on i
{
    color:#ff0000;
}
.products-input-copy
{
    width:1px;
    height:0px;
    margin:0px;
    padding:0px;
    border:0px;
    outline:0px;
    overflow:hidden;
}
.products-button-copy
{
}
.products-button-copy:hover i
{
    color:#00bfd6;
}
.products-button-share-whatsapp
{
}
.products-button-share-whatsapp:hover i
{
    color:#25d366;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.products-brands
{
    margin:0px;
    padding:0px;
    list-style:none;
}
.products-brands > li
{
    width:25%;
    height:auto;
    margin:0px;
    padding:5px;
    border:solid 1px #ebe9e9;
    background-color:#ffffff;
    float:right;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -webkit-transition:box-shadow 0.5s ease;
	-moz-transition:box-shadow 0.25s ease;
	-o-transition:box-shadow 0.25s ease;
	transition:box-shadow 0.25s ease;
}
.products-brands > li:hover
{
    -webkit-box-shadow:inset 0px 0px 20px rgba(0,0,0,0.10);
    -moz-box-shadow:inset 0px 0px 20px rgba(0,0,0,0.10);
    box-shadow:inset 0px 0px 20px rgba(0,0,0,0.10);
}
.products-brands > li > a > img
{
    width:100%;
    height:auto;
    border:0px;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.products-sort-bar
{
    width:100%;
	line-height:36px;
	margin:5px auto 10px 0px;
	font-family:IranSans;
	font-size:12px;
	color:#000000;
	-webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    -webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.products-sort-bar > span
{
    margin-left:5px;
    display:inline-block;
}
.products-sort-bar > span:last-child
{
    margin-left:0px;
}
.products-sort-bar input[type=radio]
{
    display:none;
}
.products-sort-bar input[type=radio]:not(:disabled) ~ label
{
    cursor:pointer;
}
.products-sort-bar label
{
    height:28px;
    line-height:28px;
    padding:0px 10px;
    display:block;
    position:relative;
	-webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}
.products-sort-bar label:hover
{
    background-color:#eeeeee;
}
.products-sort-bar input[type=radio]:checked + label
{
    background-color:#00bfd6;
    color:#ffffff;
}
input[type=radio]:disabled ~ label
{
    background-color:#eeeeee;
    color:#cdcdcd;
    cursor:not-allowed;
}
.products-sort-bar select
{
    width:150px;
	height:37px;
	padding:5px;
	border:solid 1px #eeeeee;
	outline:0px;
	background-color:#ffffff;
	font-family:IranSans;
	font-size:13px;
	color:#000000;
	float:left;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.shopping-cart-empty
{
    text-align:center;
}
.shopping-cart-empty > div
{
    margin:25px 0px;
}
.shopping-cart-empty #shopping-cart-icon
{
}
.shopping-cart-empty #shopping-cart-icon i
{
    font-size:96px;
    color:#858585;
}
.shopping-cart-empty #shopping-cart-empty
{
    font-family:IranSans;
    font-size:20px;
    color:#858585;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.products-lists
{
    margin:0px;
    padding:0px;
    list-style:none;
}
.products-lists > li
{
    width:49.5%;
    margin:0px 0px 1% 1%;
    padding:10px;
    border:solid 1px #eeeeee;
    float:right;
    background-color:#ffffff;
    -webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.products-lists > li:nth-child(2n)
{
    margin-left:0px;
}
.products-lists-odd > li:last-child
{
    width:100% !important;
    margin-left:0px !important;
}
.products-lists-right
{
    width:128px;
    height:auto;
    padding-left:10px;
    float:right;
}
.products-lists-right > div > a
{
    width:100%;
    height:auto;
    border:0px;
    outline:0px;
    display:block;
}
.products-lists-right > div > a > img
{
    width:100%;
    height:auto;
    border:0px;
    outline:0px;
    display:block;
    -webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.products-lists-numbers
{
    margin-top:10px;
    text-align:center;
}
.products-lists-numbers > span
{
    font-weight:bold;
}
.products-lists-numbers > span > a > i
{
    font-size:14px;
    color:#000000;
    text-decoration:none;
    -webkit-transition:color 0.25s ease;
	-moz-transition:color 0.25s ease;
	-o-transition:color 0.25s ease;
	transition:color 0.25s ease;
}
.products-lists-numbers > span > a > i:hover
{
    color:#008287;
}
.products-lists-left
{
    line-height:34px;
    font-family:IranSans;
    font-size:13px;
    color:#000000;
}
.products-lists-title
{
    overflow:hidden;
	white-space:nowrap;
    text-overflow:ellipsis;
}
.products-lists-title > a
{
    font-family:IranSans;
    font-weight:bold;
    font-size:13px;
    color:#000000;
    text-decoration:none;
}
.products-lists-title > a:hover
{
    color:#008287;
}
.products-lists-title > a > span
{
    color:#008287;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.products-lists-invoice .products-lists-left
{
    line-height:26px;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.products-lists-total
{
    margin:0px;
    padding:0px;
    border:solid 1px #eeeeee;
    list-style:none;
    overflow:hidden;
    -webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.products-lists-total > li
{
    width:33.3334%;
    line-height:40px;
    border-left:solid 1px #eeeeee;
    border-bottom:solid 1px #eeeeee;
    background-color:#ffffff;
    font-family:IranSansFa;
    font-weight:bold;
    font-size:13px;
    color:#000000;
    text-align:center;
    float:right;
    overflow:hidden;
	white-space:nowrap;
    text-overflow:ellipsis;
    -webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.products-lists-total > li:nth-child(3n)
{
    border-left:0px;
}
.products-lists-total > li:nth-child(4)
{
    border-bottom:0px;
    font-weight:normal;
}
.products-lists-total > li:nth-child(5)
{
    border-bottom:0px;
    font-weight:normal;
}
.products-lists-total > li:nth-child(6)
{
    border-bottom:0px;
    font-weight:normal;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.products-lists-address
{
    line-height:36px;
    margin:10px 0px;
    padding:10px;
    border:solid 1px #eeeeee;
    background-color:#ffffff;
    font-family:IranSansFa;
    font-size:13px;
    color:#000000;
    text-align:justify;
    -webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.products-lists-address a
{
	color:#1a0dab;
	text-decoration:none;
}
.products-lists-address a:hover
{
    color:#4285f4;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.products-lists-not-available
{
    width:100%;
    line-height:46px;
    padding:0px 10px;
    background-color:#ef3f3e;
    font-family:IranSans;
    font-size:13px;
    color:#ffffff;
    text-align:center;
    -webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
    -webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.products-lists-continue
{
    width:200px;
    height:36px;
    line-height:36px;
    margin:10px auto;
    padding:0px;
    outline:0px;
    background-color:#4caf50;
    font-family:IranSans;
    font-size:14px;
    color:#ffffff;
    text-align:center;
    text-decoration:none;
    cursor:pointer;
    display:block;
    position:relative;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    -webkit-transition:background-color 0.25s;
    -moz-transition:background-color 0.25s;
    transition:background-color 0.25s;
}
.products-lists-continue:hover
{
	background-color:#108c15;
}
.products-lists-more
{
    width:200px;
    margin:0px auto;
    font-family:IranSans;
	font-weight:bold;
	font-size:14px;
	color:#1a0dab;
	text-decoration:none;
	text-align:center;
	display:block;
}
.products-lists-more:hover
{
    color:#4285f4;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.orders
{
    width:100%;
    margin-bottom:1%;
    padding:10px;
    border:solid 1px #eeeeee;
    background-color:#ffffff;
    font-family:IranSansFa;
    font-size:14px;
    color:#000000;
    position:relative;
    -webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
.orders:last-child
{
    margin-bottom:0px;
}
.orders-info
{
    float:right;
}
.orders-title
{
    line-height:32px;
    font-weight:bold;
}
.orders-title > a
{
    color:#000000;
    text-decoration:none;
}
.orders-title > a:hover
{
    color:#e3122a;
}
.orders-description
{
    line-height:32px;
    text-align:justify;
}
.orders-box
{
    width:120px;
    float:left;
}
.orders-box > span
{
    width:100%;
    height:32px;
    line-height:32px;
    font-weight:bold;
    text-align:center;
    display:block;
}
.orders-button
{
    width:100%;
    height:36px;
    line-height:36px;
    border:0px;
    outline:0px;
    background-color:#4caf50;
    font-family:IranSans;
    font-size:13px;
    color:#ffffff;
    text-decoration:none;
    text-align:center;
    cursor:pointer;
    display:inline-block;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
    -webkit-transition:color 0.5s, background-color 0.5s;
    -moz-transition:color 0.5s, background-color 0.5s;
    -o-transition:color 0.5s, background-color 0.5s;
    transition:color 0.5s, background-color 0.5s;
}
.orders-button:hover
{
    background-color:#108c15;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.addresses
{
    margin:0px;
    padding:0px;
    list-style:none;
}
.addresses > li
{
    width:100%;
    height:auto;
    line-height:32px;
    margin-bottom:10px;
    padding:10px;
    border:solid 1px #eeeeee;
    background-color:#ffffff;
    font-family:IranSansFa;
    font-size:14px;
    color:#000000;
    text-align:justify;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    -webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.addresses > li:last-child
{
    margin-bottom:0px;
}
.addresses > li > a
{
    font-weight:bold;
    color:#4285f4;
    text-decoration:none;
}
.addresses > li > a:hover
{
    color:#1a0dab;
}
.addresses-button > a
{
    width:100px;
    height:36px;
    line-height:36px;
    margin-top:10px;
    margin-right:10px;
    background-color:#4caf50;
    font-family:IranSans;
    font-size:13px;
    color:#ffffff;
    text-decoration:none;
    text-align:center;
    display:inline-block;
    float:left;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    -webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-transition:background-color 0.5s;
	-moz-transition:background-color 0.5s;
	-o-transition:background-color 0.5s;
	transition:background-color 0.5s;
}
.addresses-button > a:hover
{
    background-color:#108c15;
}
.addresses-button > a:last-child
{
    margin-right:0px;
}
.addresses-button-red
{
    width:60px !important;
    background-color:#ff0000 !important;
}
.addresses-button-red:hover
{
    background-color:#dd0000 !important;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.address-map-select
{
    width:100%;
    height:400px;
    margin-top:10px;
    border:solid 1px #eeeeee;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    -webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.notify
{
    color:#ef3f3e;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media only screen and (max-width:984px)
{
    .products > li:nth-child(4n)
    {
        margin-left:2%;
    }
    .products > li
    {
        width:32%;
    }
    .products > li:nth-child(3n)
    {
        margin-left:0px;
    }
    
    
    .products-lists > li
    {
        width:100%;
        margin:0px 0px 10px 0px;
    }
}
@media only screen and (max-width:768px)
{
    .form-right
	{
		width:100%;
		float:none;
	}
	.form-left
	{
		width:100%;
		float:none;
	}
	.form-contact-us
    {
	    height:auto;
    }
    .form-contact-us-text
    {
        height:auto;
        margin-top:10px;
    }
    .form-contact-us-text:empty
    {
        display:none;
    }
    
    
    .form-single
    {
        width:380px;
        margin:5% auto !important;
        position:inherit;
        top:auto;
        right:auto;
    }
    
    
    .pages-images > li:nth-child(3n)
    {
        margin-left:2%;
    }
    .pages-images > li
    {
        width:49%;
    }
    .pages-images > li:nth-child(2n)
    {
        margin-left:0px;
    }
    
    
    .posts > li:nth-child(3n)
    {
        margin-left:2%;
    }
    .posts > li
    {
        width:49%;
    }
    .posts > li:nth-child(2n)
    {
        margin-left:0px;
    }
    
    
    .post-images
    {
        width:100%;
        margin:0px auto 10px auto;
        padding-left:0px;
        float:none;
    }
    
    
    .accounts-menu > ul
    {
        width:100%;
    }
    .accounts-menu > ul > li
    {
        width:25%;
        margin:0px 0px 15px 0px;
    }
    
    
    .products-categories > li:nth-child(3n)
    {
        margin-left:2%;
    }
    .products-categories > li
    {
        width:49%;
    }
    .products-categories > li:nth-child(2n)
    {
        margin-left:0px;
    }
    
    
    .products-images
    {
        width:100%;
        border:0px;
        padding:0px;
        float:none;
    }
    .products-info
    {
        width:100%;
        margin-top:20px;
        padding:10px;
        float:none;
    }
}
@media only screen and (max-width:640px)
{
    .list-info > ul > li
    {
        margin-bottom:10px;
        border-bottom:solid 1px #eeeeee;
        text-align:center;
    }
    .list-info > ul > li > div:first-child
    {
	    width:100%;
	    float:none;
	    border-left:solid 1px #eeeeee;
    }
    .list-info > ul > li > div:last-child
    {
	    width:100%;
	    float:none;
    }
    
    
    .products > li:nth-child(4n)
    {
        margin-left:2%;
    }
    .products > li:nth-child(3n)
    {
        margin-left:2%;
    }
    .products > li
    {
        width:49%;
    }
    .products > li:nth-child(2n)
    {
        margin-left:0px;
    }
}
@media only screen and (max-width:480px)
{
    .form-single
    {
        width:90% !important;
    }
    .form-half
    {
        width:100%;
    }
    
    
    .accounts-menu > ul > li
    {
        width:33.3334%;
    }
    
    
	.pageline .image-right
    {
        width:100%;
        margin-left:0px;
        float:none;
    }
    .pageline .image-left
    {
        width:100%;
        margin-right:0px;
        float:none;
    }
    
    
    .pages-images > li
    {
        width:100%;
        margin-left:0px;
        margin-bottom:10px;
        float:none;
    }
    
    
    .posts > li
    {
        width:100%;
        margin-left:0px;
        margin-bottom:10px;
        float:none;
    }
    
    
    .products-categories > li:nth-child(3n)
    {
        margin-left:2%;
    }
    .products-categories > li:nth-child(2n)
    {
        margin-left:2%;
    }
    .products-categories > li
    {
        width:100%;
        margin-left:0px;
        margin-bottom:10px;
        float:none;
    }
    
    
    .products-lists-total > li
    {
        font-size:9px;
    }
    
    
    .products-add-to-cart-space
    {
        display:none;
    }
    
    
    .products > li:nth-child(4n)
    {
        margin-left:0px;
    }
    .products > li:nth-child(3n)
    {
        margin-left:0px;
    }
    .products > li:nth-child(2n)
    {
        margin-left:0px;
    }
    .products > li
    {
        width:100%;
        margin-left:0px;
        margin-bottom:10px;
        float:none;
    }
    
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */